/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: -10px;
	top: 30px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** STYLIZATION ***/
.sf-menu > li {
	margin-left:31px;
}
.sf-menu > li:first-child {
	margin-left:0;
}
.sf-menu > li > a {
	font: italic 18px/21px Georgia, sans-serif;
	color: #08185A;
	text-shadow: #99958f 1px 1px 1px;
}

.sf-menu > li > a:hover{
	color: #ffffff;
}

.sf-menu > li > a:hover, .sf-menu > li.active > a, .sf-menu > li.sfHover > a {
	text-decoration:underline;
	color:#ffffff;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 120px;
	padding: 0;
	background: #cdcdc8;
	padding: 10px 12px 6px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.sf-menu li li {
	margin-bottom:6px;
}
.sf-menu li li a {
	font: 14px/20px Georgia, sans-serif;
	color: #282727;
}
.sf-menu  li li a:hover, .sf-menu > li li.active a, .sf-menu > li li.sfHover > a {
	text-decoration:underline;
}

.sf-sub-indicator {
		display:none;
	}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sf-menu > li {
		margin-left:20px;
	}
}
@media only screen and (max-width: 767px) {
	.sf-menu{float:none;}
	.sf-menu ul,.sf-menu ul ul {min-width:100%;position: relative; left: 0 !important; top:0px !important; padding:0;background:none;}
	.sf-menu li {float:none;}
	
	.sf-sub-indicator {
		text-indent: -999em;
		width: 9px;
		height: 5px;
		display:inline-block;
		background: url('../images/sf-sub-indicator.png') no-repeat;
		position:relative;
		left:10px;
		top:10px;
	}
	.sf-menu  > li li > a > .sf-sub-indicator {
		left:8px;
		top:13px;
	}
	.sf-menu > li {
		margin-left:0;
		margin-bottom:10px;
		text-align:center;
	}
	.sf-menu ul {
		margin-top:15px;
		margin-bottom:20px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}